div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.reviews{
    /*float: left;*/
    font-size: 16px;
    width: 320px;
    margin: 0 25px;
	display:inline-block;
} 
.reviews div.news-list {
    margin: 0 auto;
    width: 240px;
}
.reviews .slide div:nth-child(1){
	height: 119px;
	overflow: hidden;
	text-align: justify;
	margin-bottom: 15px;
	margin-top: 0px;
	background-color: #266189;
}
.reviews .slide div p{
    margin: 0;
}
.reviews .slide div:nth-child(2){
    margin-bottom: 10px;
}
.reviews .slide div:nth-child(3){
    margin-top: 0px;
}
.reviews .bx-wrapper {
   margin: 0!important; 
}
.reviews .slide {
    background-color: #266189;	
}


.reviews .bx-wrapper .bx-next {
    background: url(images/right_w.png);
    background-repeat: no-repeat;
    height: 60px;
    width: 40px;
    background-position: center center;
    border: 1px solid transparent;
}
.reviews .bx-wrapper .bx-next:hover{
    background-position: center center;
    border: 1px solid #fff;
}
.reviews .bx-wrapper .bx-prev {
    background: url(images/left_w.png);
    background-repeat: no-repeat;
    height: 60px;
    width: 40px;
    background-position: center center;
    border: 1px solid transparent;
}
.reviews .bx-wrapper .bx-prev:hover{
    background-position: center center;
    border: 1px solid #fff;
}



.line_with_reviews .about_company #text_1{
	display: inline-block;
    width: 490px;
    height: 147px;
    overflow: hidden;
    text-align: justify;
    text-indent: 35px;
    font-size: 16px;
}
.line_with_reviews .about_company #text_1 p{
    margin-top: 0px;
}
.line_with_reviews .about_company #text_2{
	margin-top: 15px;
    width: 760px;
    height: 50px;
    overflow: hidden;
    text-align: justify;
    text-indent: 20px;
    font-size: 16px;
}
.line_with_reviews img{
	margin-left: 23px;
}
.line_with_reviews .bx-wrapper .bx-next {
    right: -62px!important;
}
.line_with_reviews .bx-wrapper .bx-prev {
    left: -62px!important;
}
#title_slider{
	background-image: url(images/reviews.png);
	background-repeat: no-repeat;

}
#title_slider p{
	text-transform: uppercase;
    padding-left: 70px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
    margin-top: 0px;
}

.line_with_reviews .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    width: auto;
    top: -55px;
    right: -5px;
    height: 14px;
}

.line_with_reviews .bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent!important;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    border:1px solid #fff;
    border-radius: 10px;
}
.line_with_reviews .bx-pager.bx-default-pager a.active {
    background: #fff!important;
}
.about_company{
    width: 760px;
    display: inline-block;
    float: right;
}

.about_company #title_com{
	background-image: url(images/com.png);
	background-repeat: no-repeat;
	background-position: 0px 0;
    width: 760px;
	float: left;
}
.about_company #title_com p{
    text-transform: uppercase;
    padding-left: 70px;
    font-size: 20px;
    margin-top: 15px;
}
.reviews .bx-wrapper .bx-controls-direction a{
        top: 30%;
}
